<?xml version="1.0" ?><xliff version="1.1">
  <file datatype="php" original="src/Resources/contao/languages/en/tl_module.php" source-language="en" target-language="de">
    <body>
      <trans-unit id="tl_module.logo_legend">
        <source>Logo settings</source>
        <target>Logo-Einstellungen</target>
      </trans-unit>
      <trans-unit id="tl_module.logoSRC.0">
        <source>Logo file</source>
        <target>Logo-Datei</target>
      </trans-unit>
      <trans-unit id="tl_module.logoSRC.1">
        <source>Please select a logo from the filetree.</source>
        <target>Bitte wähle ein Logo aus der Dateiverwaltung.</target>
      </trans-unit>
      <trans-unit id="tl_module.link_legend">
        <source>Hyperlink settings</source>
        <target>Hyperlink-Einstellungen</target>
      </trans-unit>
      <trans-unit id="tl_module.addLink.0">
        <source>Link logo</source>
        <target>Logo verlinken</target>
      </trans-unit>
      <trans-unit id="tl_module.addLink.1">
        <source>Add a hyperlink to the logo.</source>
        <target>Dem Logo einen Hyperlink hinzufügen.</target>
      </trans-unit>
      <trans-unit id="tl_module.logoLink.0">
        <source>Link target</source>
        <target>Link-Adresse</target>
      </trans-unit>
      <trans-unit id="tl_module.logoLink.1">
        <source>Please enter a web address (http://…), an e-mail address (mailto:…) or an insert tag.</source>
        <target>Geben Sie eine Web-Adresse (http://…), eine E-Mail-Adresse (mailto:…) oder ein Inserttag ein.</target>
      </trans-unit>
      <trans-unit id="tl_module.logoTarget.0">
        <source>Open in new window</source>
        <target>In neuem Fenster öffnen</target>
      </trans-unit>
      <trans-unit id="tl_module.logoTarget.1">
        <source>Open the link in a new browser window.</source>
        <target>Den Link in einem neuen Browserfenster öffnen.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
